<div class="cta__block">
    <a :href="ctas.button.uri" class="button button--primary hero__button" v-if="ctas && ctas.button">{{
        ctas.button.title }}</a>
    <content-link class="link--large" :href="ctas.link.uri" v-if="ctas && ctas.link">{{ ctas.link.title }}
    </content-link>
</div>
